/* Selection style */
::selection {
  background: #d51317 !important;
  color: #fff !important;
}

/* Footer Styles */
footer {
	position: relative;
}

#footer *, #footer *:after, #footer *:before {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

#footer * {
	margin: 0 auto;
}

footer {
	background: #272731;
}

#footer .footerTop .footerCol a strong {
	font-family: 'CFAstyStd-Medium';
}

#footer img {
	max-width: 100%;
	transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
}

#footer ul {
	list-style: none;
}

#footer a {
	text-decoration: none;
	-webkit-box-shadow: none;
	        box-shadow: none;
}

#footer a, 
#footer li, 
#footer span {
	font-size: 14px;
	line-height: normal;
}

#footer li.doseis a {
	border: 1px solid #fff;
    padding: 10px;
    max-width: 230px;
    text-align: center;
    background: #44444c;
    font-weight: bold;
}

#footer .footerTop .footerWrap .footerCol:first-child ul > li:nth-child(2) {
	margin: 0px 0px 30px !important;
}

#footer .doseis .icon-arrowR:before {
	font-size: 12px !important;
    font-weight: bold;
    margin-left: 10px;
}

#footer li.doseis a span {
	display: inline-block;
	vertical-align: middle;
}

#footer li.doseis a span:first-child {
	width: calc(100% - 20px);
}

#footer .bank-logos img:hover {
	opacity: 0.7;
}

#footer .nStores:before {
	content: "93 Καταστήματα";
	display: block;
	text-align: center;
	width: 100%;
	color: #fff;
    font-size: 18px;
    margin: 20px 0px 0px 0px;
}

#footer .nStores span:after {
	content: "όπου κι αν βρίσκεσαι";
	display: block;
	text-align: center;
	width: 100%;
	color: #bbbaba;
    padding: 5px 0;
}



/* Social */

#footer .social a {
	color: rgba(39, 39, 49, 0.4);
	transition: color 450ms ease-out;
	margin: 0;
	padding: 0;
}

#footer .social a:before {
    font-size: 30px;
}

#footer .social a.icon-fb:hover {
	color: #004fa8;
}

#footer .social a.icon-yt:hover {
	color: #d51317;
}

#footer .social a.icon-insta:hover {
	color:#d82d7e
}



#footer .social a.icon-tw:hover {
	color: #4cb5ff;
}


#footer a:hover {
	transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
}


/* Newsletter */

#footer .newsletterBar {
    background-color: #eeeeef;
	padding: 36px 0 33px;
	margin-bottom: 0px !important;
}

#footer .nl-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-align-items: center;
	-moz-align-items: center;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
}

#footer .newsletterBar .social {
	text-align: right;
	width: 20%;
	height: 57px;
	margin: 0;
}

#footer .nl-container .newsletterBlock {
	width: 30%;
	margin: 0;
}

#footer .nl-container .newsletterInput {
	width: 40%;
	height: 57px;
	vertical-align: middle;
	text-align: left;
	margin: 0 5% 0 0;
}

#footer .nl-container .newsletterInput form {
    width: 100%;
    display: block !important;
    border: 1px solid rgba(39, 39, 49, 0.5) !important;
    position: relative !important;
    margin: 0 auto !important;
}

#footer .newsletterBar .newsletterInput label, #footer form#newsletter p:before {
	display: none !important;
}

#footer .newsletterBar .newsletterInput .submit {
	margin-top: -18px !important;
	padding: 10px !important;
	position: absolute !important;
	right: 10px !important;
	top: 50% !important;
	cursor: pointer !important;
	transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
}

#footer .newsletterBar .newsletterInput .submit:hover {
    opacity: 0.7;
}

#footer .newsletterBlock .heading {
	font-family: CFAstyStd-Book;
	text-align: left;
    color: #15151b;
    font-size: 22px;
    line-height: 24px;
    font-weight: bold;
	display: block;
    margin-bottom: 10px !important;
}

#footer .newsletterBlock .heading:before {
	display: none !important;
}

#footer .newsletterBlock p {
    font-size: 14px;
    margin-bottom: 0;
}

#footer .priceField, 
#footer .inputField .text, 
#footer .inputField textarea, 
#footer .fileInput,
#footer .radioField {
    background-color: transparent;
    border: 1px solid #aeadad;
    position: relative;
}

#footer .newsletterBlock .nl-label, #footer .newsletterBar .social .icons::before {
    display: none !important;
}

/* Footer dark area */

#footer .footerTop {
    padding: 70px 0 50px 0;
}

#footer .footerTop .footerCol a:hover, 
#footer .footerTop .footerCol a:hover span,
#footer .footerPromo a:hover [class*=icon-]:before {
    color: #fff !important;
}

#footer .footerTop .footerCol a {
    color: #bbbaba;
    display: inline-block;
    width: 100%;
}

#footer .footerTop .footerCol:first-child {
    border-left: none !important;
}

#footer .footerTop .footerWrap .footerCol .bank-logos {
	display: block;
	width: 100%;
	margin: 15% 0 0 0;
}


#footer .footerTop .footerWrap .footerCol .bank-logos a {
	display: inline-block;
	width: auto;
	margin: 0 10% 0 0;
}

#footer .footerTop .footerWrap {
	display: -webkit-box;
	display: -webkit-flexbox;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	-moz-align-items: stretch;
	align-items: stretch;
}

#footer span.title {
	margin: 0px;
	min-height: 30px;
	font-weight: bold;
}

#footer .footerCol:last-child span.title {
    height: initial;
    min-height: initial;
	display: block;
}

#footer form#newsletter input[type="email"] {
    color: rgba(74, 73, 73, 0.88);
    font-size: 14px;
    line-height: 1;
    padding: 19px 52px 19px 20px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    text-align: left;
}

#footer span.title, 
#footer span.title a {
    font-family: CFAstyStd-Book;
    font-size: 13px;
    line-height: 20px;
    color: #fff;
}

#footer footer p {
    margin: 5px 0px 0px 0px;
}

#footer .footerTop .footerWrap .footerCol .storeSearch {
	text-align: center;
}

#footer .footerTop .footerWrap .footerCol .storeSearch .mapIcon {
	display: block;
	width: 160px;
	min-height: 160px;
	margin: 0 auto;
	position: relative;
	background-repeat: no-repeat;
	background-size: auto;
	background-image: url("https://assets.kotsovolos.gr/misc/footer/map-sprite.gif");
	background-position: 0px 0px;
}

#footer .footerTop .footerWrap .footerCol .storeSearch .mapIcon:before {
	display: none;
}

#footer .footerTop .footerWrap .footerCol .storeSearch .mapIcon::after {
	background-image: url("https://assets.kotsovolos.gr/misc/footer/map-sprite.gif");
	background-position: 0px -160px;
}

#footer .footerTop .footerWrap .footerCol .storeSearch .mapIcon::after {
	content: "";
	opacity: 0;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-repeat: no-repeat;
	background-size: auto;
	
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
}

#footer .footerTop .footerWrap .footerMap:hover .mapIcon::after {
	opacity: 1;
}

#footer .footerTop .footerWrap .footerCol .storeSearch p {
    color: #fff;
    font-size: 18px;
	margin: 20px 0px 10px 0px;
}

#footer .footerTop .footerWrap .footerCol .storeSearch p span {
    color: #bbbaba;
    display: block;
    padding: 0px;
}


#footer .footerTop .footerWrap .footerCol {
	border-left: 1px solid rgba(162, 162, 162, 0.2);
	padding: 0px 15px;
	-ms-flex-preferred-size: 25%;
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 0px;
	        flex: 1 0 0;
}

#footer .footerTop .footerWrap .footerCol:last-child {
	padding: 0px 0 0px 10px;
}

#footer .footerTop .footerWrap .footerCol:first-child {
	padding-left:0 !important;
}

#footer .footerTop .footerCol ul {
	margin: 20px 0px 0px 0px;
	padding: 0;
}

#footer .footerTop .footerCol ul li {
    color: #bbbaba;
    margin: 15px 0;
}

#footer .footerTop .footerCol ul li:last-child {
	margin-bottom: 0px;
}

#footer .footerTop .footerCol .storeSearch .button {
    display: inline-block;
    width: auto;
    vertical-align: top;
    text-align: center;
    letter-spacing: 0.50px;
    white-space: nowrap;
    cursor: pointer;
    font-size: 14px;
    padding: 10px 30px;
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
    background-color: #4b4b4e;
    color: #fff;
}

#footer .footerTop .footerCol .storeSearch .button.yellow {
    background-color: #4b4b4e;
    color: #fff;
    letter-spacing: 0.50px;
}

#footer .footerTop .footerCol .storeSearch .button.yellow:hover {
    background-color: #d51317;
    color: #fff;
}

#footer .footerTop .footerCol .footerPromo .telInfo .dOnly {
	/* font-size: 12px; */
	display: block;
}

#footer .footerTop .footerCol .footerPromo .footerPromo .telInfo {
    color: #bbbaba;
    line-height: 1.45;
    margin: 0;
}

#footer .footerTop .footerCol .footerPromo .telInfo a {
    display: block;
    font-size: 16px;
    font-weight: bold;
}

#footer .footerPromo {
    padding: 0;
    margin: 0 0 40px 0;
}

#footer .footerPromo .copy {
    display: inline-block;
    padding-left: 10px;
    width: calc( 100% - 50px );
}

#footer .footerPromo .copy span.phone {
	/*color: #fff;*/
	font-weight: bold;
	font-size: 18px;
	display: inline-block;
}

#footer .footerPromo span.icon {
	display: inline-block;
	width: 36px;
	height: 36px;
	position: relative;
	background-repeat: no-repeat;
	background-repeat: no-repeat;
	vertical-align: top;
}

#footer .footerPromo span.icon::after {
	content: "";
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

#footer .footerTop .footerCol a:hover .icon::after {
	opacity: 1;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

#footer .footerBtm {
    padding: 25px 0;
    border-top: 1px solid rgba(162, 162, 162, 0.2);
}

#footer .footerBtm a {
    color: rgba(255, 255, 255, 0.5);
    display: inline-block;
    font-size: 14px;
    vertical-align: top;
}

#footer .footerBtm a:hover {
	color: #fff;
}

#footer .footerBtm .copyWrap ul {
	margin: 2px 0px 2px 0px;
	padding: 0px;
	text-align: center;
	width: 100%;
}

#footer .footerBtm ul li:not(:last-child):after {
	display: none;
}

#footer .footerBtm .copyWrap {
	width: 100% !important;
}

#footer .footerBtm .copyWrap ul li {
    color: rgba(255, 255, 255, 0.5);
    display: inline-block;
    font-size: 14px;
    line-height: 18px;
    vertical-align: top;
    margin: 10px 15px 10px 0px;
}

#footer .footerBtm .copyWrap ul li:nth-last-child(2) {
    margin-right: 0px;
}

#footer .footerBtm .copyWrap ul li.last {
	padding-right: 10px;
}

#footer .footerBtm .copyWrap ul li.copyright {
	border-left: 1px solid #4b4b4e;
	padding-left: 10px;
}

#footer .newsletterBar .newsletterInput .submit:after {
	content: "";
	width: 17px;
	height: 15px;
	display: block;
	background-image: url("https://kotsovolos.blob.core.windows.net/promos/footer/images/nl-go.png");
}

#footer .footerBtm .copyWrap .cards {
	display: table !important;
	width: 100%;
	text-align: center;
	margin: 20px auto 0px auto;
	position: relative;
}

#footer .footerBtm .copyWrap .cards img {
	margin: 0px 15px 15px 0px !important;
}

#footer [class*=icon-]:before {
    font-size: 26px;
    display: inherit;
}

#footer .footerWrap [class*=icon-]:before {
    margin-top: 2px;
}

#footer .footerPromo a:hover [class*=icon-]:before {
	color: #fff;
}

#footer .footerBtns {
    bottom: 32px;
    position: fixed !important;
    right: 30px;
    z-index: 6;
}

@media (max-width: 1366px){
	.footerBtns {
	  bottom: 85px;
	  right: 35px;
	}
}



/*
MEDIA
************************************/

@media (max-width: 1024px) {

	#footer .newsletterBar .wrapper {
		padding: 0px 15px;
	}


	#footer .nl-container .newsletterInput {
		width: 35%;
		text-align: left;
		margin: 0 5%;
	}

	#footer .newsletterBar .social {
		width: 25%;
	}

}



@media (max-width: 768px) {

	#footer .newsletterBar .wrapper {
		margin: 0 auto;
	}

	#footer .nl-container {
	}

	#footer .newsletterBlock .heading,
	#footer .nl-container .newsletterBlock {
		width: 100%;
		margin: 2% auto;
		text-align: center;
	}

	#footer .nl-container .newsletterInput {
		width: 90%;
		margin: 2% auto;
	}

	#footer .newsletterBar .social {
		display: block;
		width: 100%;
		height: auto;
		margin: 0;
		text-align: center;
	}

	#footer .newsletterBar .social a {
		margin: 4%;
		display: inline-block;
	}

	#footer footer .wrapper {
		padding: 0;
	}


	#footer .footerTop {
		padding: 0;
	}

	#footer .footerTop .footerWrap {
		width: 100%;
		display: block;
		padding: 0;
	}

	#footer .footerTop .footerWrap .footerCol {
		width: 100%;
		display: block;
		border-left: 0;
		border-right: 0;
		text-align: center;
		padding: 30px 0 !important;
		margin: 0 auto;
		border-bottom: 1px solid rgba(162, 162, 162, 0.2);
	}

	#footer .footerTop .footerWrap .footerCol:last-child {
		border-bottom: none;
	}

	
	#footer .footerPromo span.icon-k:before {
		margin: 0;
		margin-top: 0px;
	}

	#footer .footerPromo span.icon-k:after {
		display: none;
	}


	#footer .footerPromo span.icon {
		display: block;
		vertical-align: middle;
	}

	#footer .footerPromo .copy {
		display: block;
		padding: 0;
		width: 100%;
		text-align: center;
	}

	#footer .footerPromo:last-child{
		margin: 0;
	}


	#footer .footerTop .footerWrap .footerCol .storeSearch .mapIcon {
		display: block;
	}


	#footer .footerTop .footerWrap .footerCol .bank-logos {
		display: block;
		width: 100%;
		margin: 0 auto;
	}

	#footer .footerTop .footerWrap .footerCol .bank-logos a {
		display: inline-block;
		width: auto;
		margin: 4% 2% 0 2%;
		text-align: center;
	}

	#footer .footerBtm .copyWrap ul li.copyright {
		border-left: 0;
	}

}



@media (max-width: 425px) {


	#footer .footerTop .footerWrap .footerCol .bank-logos {
		width: 100%;
		margin: 16% auto 0 auto;
	}

	#footer .footerTop .footerWrap .footerCol .bank-logos a {
		display: inline-block;
		width: auto;
		margin: 4% 2%;
		text-align: center;
	}

}
